Podręcznik PHP
Poprzedni |  | Następny

# cpdf_set_text_rise

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_set_text_rise -- Sets the text rise

## Opis

bool cpdf_set_text_rise ( int pdf_document, float value )

Sets the text rising to `value` units.

## Parametry

`pdf_document`

  Uchwyt dokumentu, zwrócony przez cpdf_open().

`value`

  The text rising, as a float

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

Poprzedni | Spis treści | Następny
cpdf_set_text_rendering | Początek rozdziału | cpdf_set_title